@font-face {
    font-family: 'gotham_bold';
    src: url('gotham-bold-webfont.eot');
    src: url('gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-bold-webfont.woff2') format('woff2'),
         url('gotham-bold-webfont.woff') format('woff'),
         url('gotham-bold-webfont.ttf') format('truetype'),
         url('gotham-bold-webfont.svg#gotham_boldregular') format('svg');

}

@font-face {
    font-family: 'AvenirNextCondensed_Regular';
    src: url('AvenirNextCondensed-Regular.eot');
    src: url('AvenirNextCondensed-Regular.eot?#iefix') format('embedded-opentype'),
         url('AvenirNextCondensed-Regular.woff') format('woff'),
         url('AvenirNextCondensed-Regular.ttf') format('truetype'),
         url('AvenirNextCondensed-Regular.svg#AvenirNextCondensed-Regular') format('svg');
    
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed_Bold';
    src: url('AvenirNextCondensed-Bold.eot');
    src: url('AvenirNextCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('AvenirNextCondensed-Bold.woff') format('woff'),
         url('AvenirNextCondensed-Bold.ttf') format('truetype'),
         url('AvenirNextCondensed-Bold.svg#AvenirNextCondensed-Bold') format('svg');
    
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('Futura.eot');
    src: url('Futura.eot?#iefix') format('embedded-opentype'),
         url('Futura.woff') format('woff'),
         url('Futura.ttf') format('truetype'),
         url('Futura.svg#Futura') format('svg');
    
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBook';
    src: url('FuturaBT-Book.eot');
    src: url('FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
         url('FuturaBT-Book.woff') format('woff'),
         url('FuturaBT-Book.ttf') format('truetype'),
         url('FuturaBT-Book.svg#FuturaBT-Book') format('svg');
    
    font-style: normal;
}

@font-face {
    font-family: 'FoundersGrotesk-Regular';
    src: url('FoundersGrotesk-Regular.eot');
    src: url('FoundersGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
         url('FoundersGrotesk-Regular.woff') format('woff'),
         url('FoundersGrotesk-Regular.ttf') format('truetype'),
         url('FoundersGrotesk-Regular.svg#FoundersGrotesk-Regular') format('svg');
}

@font-face {
    font-family: 'FoundersGrotesk-Medium';
    src: url('FoundersGrotesk-Medium.eot');
    src: url('FoundersGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
         url('FoundersGrotesk-Medium.woff') format('woff'),
         url('FoundersGrotesk-Medium.ttf') format('truetype'),
         url('FoundersGrotesk-Medium.svg#FoundersGrotesk-Medium') format('svg');
}
@font-face {
    font-family: 'FoundersGrotesk-MediumItalic';
    src: url('FoundersGrotesk-MediumItalic.eot');
    src: url('FoundersGrotesk-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('FoundersGrotesk-MediumItalic.woff') format('woff'),
         url('FoundersGrotesk-MediumItalic.ttf') format('truetype'),
         url('FoundersGrotesk-MediumItalic.svg#FoundersGrotesk-MediumItalic') format('svg');
}